#include "Echo.hpp"

int Echo::level = 3;

void Echo::setLogLevel(int lv)
{
	level = lv;
}

void loadTexture(sf::Texture& texture, std::string filename)
{
	if(texture.loadFromFile(filename)) {
		Echo(LOAD, "Loaded ", filename);
	}
	else {
		Echo(WARNING, "Unable to load ", filename);
	}
}
